Opened 3 years ago

Closed 3 years ago

Last modified 5 weeks ago

#796 closed request (wontfix)

Network in room not working

Reported by: ghanwani@… Owned by: nkukich@…
Priority: tbd Milestone: ietf-090
Component: helpdesk Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description

I'm in room 5-143 and connected to ietf-hotel but have no connectivity to the Internet.  It has been this way since I got the room around 9 pm.

Sent from my iPhone

Attachments (1)

image001.png (11.3 KB) - added by Marcus.Yu@… 3 years ago.
Added by email2trac

Download all attachments as: .zip

Change history (16)

comment:1 Changed 3 years ago by llynch@…

Component: incominghelpdesk
Owner: changed from llynch@… to nkukich@…
Status: newassigned

Have you contacted the hotel?

comment:2 Changed 3 years ago by anonymous

Are you getting a 31.x.x.x IP address or a 192.x.x.x address? We had a rogue DHCP server last night.

comment:3 Changed 3 years ago by ghanwani@…

I don't know what IP I was getting. 

I will call the hotel if I have problems again.

Sent from my iPhone

> On Jul 22, 2014, at 8:32 AM, "IETF Meeting/NOC" <tickets@meeting.ietf.org> wrote:
> 
> #796: Network in room not working
> -----------------------------+---------------------------------
>      Reporter:  ghanwani@…  |                Owner:  nkukich@…
>          Type:  request     |               Status:  assigned
>      Priority:  tbd         |            Milestone:  ietf-90
>     Component:  helpdesk    |           Resolution:
>      Keywords:              |  My Current Location:
> My MAC  Address:             |                My OS:
> -----------------------------+---------------------------------
> 
> Comment (by anonymous):
> 
> Are you getting a 31.x.x.x IP address or a 192.x.x.x address?  We had a
> rogue DHCP server last night.
> 
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:2>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages

comment:4 Changed 3 years ago by nkukich@…

Resolution: pending
Status: assignedclosed

comment:5 Changed 3 years ago by anoop@…

Resolution: pending
Status: closedreopened
I have a 31 address today and still having connectivity issues.


On Tue, Jul 22, 2014 at 7:39 AM, IETF Meeting/NOC <tickets@meeting.ietf.org>
wrote:

> #796: Network in room not working
> -----------------------------+---------------------------------
>       Reporter:  ghanwani@...  |                Owner:  nkukich@...
>           Type:  request     |               Status:  closed
>       Priority:  tbd         |            Milestone:  ietf-90
>      Component:  helpdesk    |           Resolution:  pending
>       Keywords:              |  My Current Location:
> My MAC  Address:             |                My OS:
> -----------------------------+---------------------------------
> Changes (by nkukich@...):
>
>  * status:  assigned => closed
>  * resolution:   => pending
>
>
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:4>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages
>

comment:6 Changed 3 years ago by nkukich@…

I'm nearby (5-197) and not having issues. Can you elaborate? Is it completely non-functional or just slow? Is this a Windows machine or a Mac? Can you ping the gateway? Can you ping external addresses but not hostnames (DNS issue)?

comment:7 Changed 3 years ago by ghanwani@…

It is slow when it works but have intermediate periods where just nothing happens and access to websites or corp VPN timeout. When the problem happens which is every few min I see 100% packet loss pinging the def GW.

I am on windows 7 running chrome and sonicwall for VPN.

When the problem happens, even my phone does not respond.  I end up turning off wifi and using data roaming.

Anoop

Sent from my iPhone

> On Jul 22, 2014, at 10:17 PM, "IETF Meeting/NOC" <tickets@meeting.ietf.org> wrote:
> 
> #796: Network in room not working
> -----------------------------+---------------------------------
>      Reporter:  ghanwani@…  |                Owner:  nkukich@…
>          Type:  request     |               Status:  reopened
>      Priority:  tbd         |            Milestone:  ietf-90
>     Component:  helpdesk    |           Resolution:
>      Keywords:              |  My Current Location:
> My MAC  Address:             |                My OS:
> -----------------------------+---------------------------------
> 
> Comment (by nkukich@…):
> 
> I'm nearby (5-197) and not having issues.  Can you elaborate?  Is it
> completely non-functional or just slow?  Is this a Windows machine or a
> Mac?  Can you ping the gateway?  Can you ping external addresses but not
> hostnames (DNS issue)?
> 
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:6>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages

comment:8 Changed 3 years ago by anoop@…

Here is snapshot of 3 pings in the last few minutes (5 - 10 min).

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Reply from 31.133.144.1: bytes=32 time=21ms TTL=63
Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
Reply from 31.133.144.1: bytes=32 time=10ms TTL=63
Reply from 31.133.144.1: bytes=32 time=12ms TTL=63

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
Approximate round trip times in milli-seconds:
    Minimum = 6ms, Maximum = 21ms, Average = 12ms

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.
Request timed out.

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Reply from 31.133.144.1: bytes=32 time=50ms TTL=63
Reply from 31.133.144.1: bytes=32 time=193ms TTL=63
Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
Reply from 31.133.144.1: bytes=32 time=51ms TTL=63

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
Approximate round trip times in milli-seconds:
    Minimum = 6ms, Maximum = 193ms, Average = 75ms




On Tue, Jul 22, 2014 at 7:28 PM, IETF Meeting/NOC <tickets@meeting.ietf.org>
wrote:

> #796: Network in room not working
> -----------------------------+---------------------------------
>       Reporter:  ghanwani@...  |                Owner:  nkukich@...
>           Type:  request     |               Status:  reopened
>       Priority:  tbd         |            Milestone:  ietf-90
>      Component:  helpdesk    |           Resolution:
>       Keywords:              |  My Current Location:
> My MAC  Address:             |                My OS:
> -----------------------------+---------------------------------
>
> Comment (by ghanwani@...):
>
>  {{{
>  It is slow when it works but have intermediate periods where just nothing
>  happens and access to websites or corp VPN timeout. When the problem
>  happens which is every few min I see 100% packet loss pinging the def GW.
>
>  I am on windows 7 running chrome and sonicwall for VPN.
>
>  When the problem happens, even my phone does not respond.  I end up
>  turning off wifi and using data roaming.
>
>  Anoop
>
>  Sent from my iPhone
>
>  > On Jul 22, 2014, at 10:17 PM, "IETF Meeting/NOC"
>  <tickets@meeting.ietf.org> wrote:
>  >
>  > #796: Network in room not working
>  > -----------------------------+---------------------------------
>  >      Reporter:  ghanwani@...  |                Owner:  nkukich@...
>  >          Type:  request     |               Status:  reopened
>  >      Priority:  tbd         |            Milestone:  ietf-90
>  >     Component:  helpdesk    |           Resolution:
>  >      Keywords:              |  My Current Location:
>  > My MAC  Address:             |                My OS:
>  > -----------------------------+---------------------------------
>  >
>  > Comment (by nkukich@...):
>  >
>  > I'm nearby (5-197) and not having issues.  Can you elaborate?  Is it
>  > completely non-functional or just slow?  Is this a Windows machine or a
>  > Mac?  Can you ping the gateway?  Can you ping external addresses but not
>  > hostnames (DNS issue)?
>  >
>  > --
>  > Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:6>
>  > IETF Meeting/NOC <https://tickets.meeting.ietf.org>
>  > IETF Meeting - NOC pages
>  }}}
>
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:7>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages
>

comment:9 Changed 3 years ago by anoop@…

Some more pings...I'm on Pacific Time...I will have to wait until
connectivity resumes for this to go out...can't send it from my iPhone.
 Going to bed now...lost patience...will send in the morning.

C:\Users\Anoop_Ghanwani>
C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.
Reply from 31.133.151.170: Destination host unreachable.

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 1, Lost = 3 (75% loss),

C:\Users\Anoop_Ghanwani>time
The current time is: 19:57:07.54
Enter the new time:

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.
Request timed out.

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),

C:\Users\Anoop_Ghanwani>time
The current time is: 19:57:32.50
Enter the new time:

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.


On Tue, Jul 22, 2014 at 7:30 PM, IETF Meeting/NOC <tickets@meeting.ietf.org>
wrote:

> #796: Network in room not working
> -----------------------------+---------------------------------
>       Reporter:  ghanwani@...  |                Owner:  nkukich@...
>           Type:  request     |               Status:  reopened
>       Priority:  tbd         |            Milestone:  ietf-90
>      Component:  helpdesk    |           Resolution:
>       Keywords:              |  My Current Location:
> My MAC  Address:             |                My OS:
> -----------------------------+---------------------------------
>
> Comment (by anoop@...):
>
>  {{{
>  Here is snapshot of 3 pings in the last few minutes (5 - 10 min).
>
>  C:\Users\Anoop_Ghanwani>ping 31.133.144.1
>
>  Pinging 31.133.144.1 with 32 bytes of data:
>  Reply from 31.133.144.1: bytes=32 time=21ms TTL=63
>  Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
>  Reply from 31.133.144.1: bytes=32 time=10ms TTL=63
>  Reply from 31.133.144.1: bytes=32 time=12ms TTL=63
>
>  Ping statistics for 31.133.144.1:
>      Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
>  Approximate round trip times in milli-seconds:
>      Minimum = 6ms, Maximum = 21ms, Average = 12ms
>
>  C:\Users\Anoop_Ghanwani>ping 31.133.144.1
>
>  Pinging 31.133.144.1 with 32 bytes of data:
>  Request timed out.
>  Request timed out.
>  Request timed out.
>  Request timed out.
>
>  Ping statistics for 31.133.144.1:
>      Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),
>
>  C:\Users\Anoop_Ghanwani>ping 31.133.144.1
>
>  Pinging 31.133.144.1 with 32 bytes of data:
>  Reply from 31.133.144.1: bytes=32 time=50ms TTL=63
>  Reply from 31.133.144.1: bytes=32 time=193ms TTL=63
>  Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
>  Reply from 31.133.144.1: bytes=32 time=51ms TTL=63
>
>  Ping statistics for 31.133.144.1:
>      Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
>  Approximate round trip times in milli-seconds:
>      Minimum = 6ms, Maximum = 193ms, Average = 75ms
>
>
>
>
>  On Tue, Jul 22, 2014 at 7:28 PM, IETF Meeting/NOC
>  <tickets@meeting.ietf.org>
>  wrote:
>
>  > #796: Network in room not working
>  > -----------------------------+---------------------------------
>  >       Reporter:  ghanwani@...  |                Owner:  nkukich@...
>  >           Type:  request     |               Status:  reopened
>  >       Priority:  tbd         |            Milestone:  ietf-90
>  >      Component:  helpdesk    |           Resolution:
>  >       Keywords:              |  My Current Location:
>  > My MAC  Address:             |                My OS:
>  > -----------------------------+---------------------------------
>  >
>  > Comment (by ghanwani@...):
>  >
>  >  {{{
>  >  It is slow when it works but have intermediate periods where just
>  nothing
>  >  happens and access to websites or corp VPN timeout. When the problem
>  >  happens which is every few min I see 100% packet loss pinging the def
>  GW.
>  >
>  >  I am on windows 7 running chrome and sonicwall for VPN.
>  >
>  >  When the problem happens, even my phone does not respond.  I end up
>  >  turning off wifi and using data roaming.
>  >
>  >  Anoop
>  >
>  >  Sent from my iPhone
>  >
>  >  > On Jul 22, 2014, at 10:17 PM, "IETF Meeting/NOC"
>  >  <tickets@meeting.ietf.org> wrote:
>  >  >
>  >  > #796: Network in room not working
>  >  > -----------------------------+---------------------------------
>  >  >      Reporter:  ghanwani@...  |                Owner:  nkukich@...
>  >  >          Type:  request     |               Status:  reopened
>  >  >      Priority:  tbd         |            Milestone:  ietf-90
>  >  >     Component:  helpdesk    |           Resolution:
>  >  >      Keywords:              |  My Current Location:
>  >  > My MAC  Address:             |                My OS:
>  >  > -----------------------------+---------------------------------
>  >  >
>  >  > Comment (by nkukich@...):
>  >  >
>  >  > I'm nearby (5-197) and not having issues.  Can you elaborate?  Is it
>  >  > completely non-functional or just slow?  Is this a Windows machine or
>  a
>  >  > Mac?  Can you ping the gateway?  Can you ping external addresses but
>  not
>  >  > hostnames (DNS issue)?
>  >  >
>  >  > --
>  >  > Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:6>
>  >  > IETF Meeting/NOC <https://tickets.meeting.ietf.org>
>  >  > IETF Meeting - NOC pages
>  >  }}}
>  >
>  > --
>  > Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:7>
>  > IETF Meeting/NOC <https://tickets.meeting.ietf.org>
>  > IETF Meeting - NOC pages
>  >
>  }}}
>
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:8>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages
>

comment:10 Changed 3 years ago by nkukich@…

Thanks for the additional info, Anoop.  We’ll take a look at this this morning.

Nick Kukich
Senior Network Engineer
Verilan, Inc.
7327 SW Barnes Rd. #215
Portland, OR 97225

+1 503.710.5115 [mobile]
nkukich@verilan.com [email]
nkukich.verilan [skype]
www.verilan.com [website]


This e-mail contains proprietary information and may be confidential. If you are not the intended recipient of this e-mail, you are hereby notified that any dissemination, distribution or copying of this message is strictly prohibited. If you received this message in error, please delete it immediately.

On Jul 22, 2014, at 9:56 PM, IETF Meeting/NOC <tickets@meeting.ietf.org> wrote:

> #796: Network in room not working
> -----------------------------+---------------------------------
>      Reporter:  ghanwani@…  |                Owner:  nkukich@…
>          Type:  request     |               Status:  reopened
>      Priority:  tbd         |            Milestone:  ietf-90
>     Component:  helpdesk    |           Resolution:
>      Keywords:              |  My Current Location:
> My MAC  Address:             |                My OS:
> -----------------------------+---------------------------------
> Changes (by anoop@…):
> 
> * status:  closed => reopened
> * resolution:  pending =>
> 
> 
> Comment:
> 
> {{{
> I have a 31 address today and still having connectivity issues.
> 
> 
> On Tue, Jul 22, 2014 at 7:39 AM, IETF Meeting/NOC
> <tickets@meeting.ietf.org>
> wrote:
> 
>> #796: Network in room not working
>> -----------------------------+---------------------------------
>>      Reporter:  ghanwani@...  |                Owner:  nkukich@...
>>          Type:  request     |               Status:  closed
>>      Priority:  tbd         |            Milestone:  ietf-90
>>     Component:  helpdesk    |           Resolution:  pending
>>      Keywords:              |  My Current Location:
>> My MAC  Address:             |                My OS:
>> -----------------------------+---------------------------------
>> Changes (by nkukich@...):
>> 
>> * status:  assigned => closed
>> * resolution:   => pending
>> 
>> 
>> --
>> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:4>
>> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
>> IETF Meeting - NOC pages
>> 
> }}}
> 
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:5>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages

comment:11 Changed 3 years ago by chelliot@…

Nick--Note that this is close to Benito's room, where he has reported getting Fairmont addresses when connected to ietf-hotel. May be a misconfigured AP near that area. I sat outside his room and was not able to replicate the issue, however.

comment:12 Changed 3 years ago by nkukich@…

I’m looping in the hotel wi-fi support folks.

Any thoughts, Marcus?

Nick Kukich
Senior Network Engineer
Verilan, Inc.
7327 SW Barnes Rd. #215
Portland, OR 97225

+1 503.710.5115 [mobile]
nkukich@verilan.com [email]
nkukich.verilan [skype]
www.verilan.com [website]


This e-mail contains proprietary information and may be confidential. If you are not the intended recipient of this e-mail, you are hereby notified that any dissemination, distribution or copying of this message is strictly prohibited. If you received this message in error, please delete it immediately.

On Jul 23, 2014, at 6:45 AM, IETF Meeting/NOC <tickets@meeting.ietf.org> wrote:

> #796: Network in room not working
> -----------------------------+---------------------------------
>      Reporter:  ghanwani@…  |                Owner:  nkukich@…
>          Type:  request     |               Status:  reopened
>      Priority:  tbd         |            Milestone:  ietf-90
>     Component:  helpdesk    |           Resolution:
>      Keywords:              |  My Current Location:
> My MAC  Address:             |                My OS:
> -----------------------------+---------------------------------
> 
> Comment (by anoop@…):
> 
> {{{
> Some more pings...I'm on Pacific Time...I will have to wait until
> connectivity resumes for this to go out...can't send it from my iPhone.
>  Going to bed now...lost patience...will send in the morning.
> 
> C:\Users\Anoop_Ghanwani>
> C:\Users\Anoop_Ghanwani>ping 31.133.144.1
> 
> Pinging 31.133.144.1 with 32 bytes of data:
> Request timed out.
> Request timed out.
> Request timed out.
> Reply from 31.133.151.170: Destination host unreachable.
> 
> Ping statistics for 31.133.144.1:
>     Packets: Sent = 4, Received = 1, Lost = 3 (75% loss),
> 
> C:\Users\Anoop_Ghanwani>time
> The current time is: 19:57:07.54
> Enter the new time:
> 
> C:\Users\Anoop_Ghanwani>ping 31.133.144.1
> 
> Pinging 31.133.144.1 with 32 bytes of data:
> Request timed out.
> Request timed out.
> Request timed out.
> Request timed out.
> 
> Ping statistics for 31.133.144.1:
>     Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),
> 
> C:\Users\Anoop_Ghanwani>time
> The current time is: 19:57:32.50
> Enter the new time:
> 
> C:\Users\Anoop_Ghanwani>ping 31.133.144.1
> 
> Pinging 31.133.144.1 with 32 bytes of data:
> Request timed out.
> Request timed out.
> Request timed out.
> 
> 
> On Tue, Jul 22, 2014 at 7:30 PM, IETF Meeting/NOC
> <tickets@meeting.ietf.org>
> wrote:
> 
>> #796: Network in room not working
>> -----------------------------+---------------------------------
>>      Reporter:  ghanwani@...  |                Owner:  nkukich@...
>>          Type:  request     |               Status:  reopened
>>      Priority:  tbd         |            Milestone:  ietf-90
>>     Component:  helpdesk    |           Resolution:
>>      Keywords:              |  My Current Location:
>> My MAC  Address:             |                My OS:
>> -----------------------------+---------------------------------
>> 
>> Comment (by anoop@...):
>> 
>> {{{
>> Here is snapshot of 3 pings in the last few minutes (5 - 10 min).
>> 
>> C:\Users\Anoop_Ghanwani>ping 31.133.144.1
>> 
>> Pinging 31.133.144.1 with 32 bytes of data:
>> Reply from 31.133.144.1: bytes=32 time=21ms TTL=63
>> Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
>> Reply from 31.133.144.1: bytes=32 time=10ms TTL=63
>> Reply from 31.133.144.1: bytes=32 time=12ms TTL=63
>> 
>> Ping statistics for 31.133.144.1:
>>     Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
>> Approximate round trip times in milli-seconds:
>>     Minimum = 6ms, Maximum = 21ms, Average = 12ms
>> 
>> C:\Users\Anoop_Ghanwani>ping 31.133.144.1
>> 
>> Pinging 31.133.144.1 with 32 bytes of data:
>> Request timed out.
>> Request timed out.
>> Request timed out.
>> Request timed out.
>> 
>> Ping statistics for 31.133.144.1:
>>     Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),
>> 
>> C:\Users\Anoop_Ghanwani>ping 31.133.144.1
>> 
>> Pinging 31.133.144.1 with 32 bytes of data:
>> Reply from 31.133.144.1: bytes=32 time=50ms TTL=63
>> Reply from 31.133.144.1: bytes=32 time=193ms TTL=63
>> Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
>> Reply from 31.133.144.1: bytes=32 time=51ms TTL=63
>> 
>> Ping statistics for 31.133.144.1:
>>     Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
>> Approximate round trip times in milli-seconds:
>>     Minimum = 6ms, Maximum = 193ms, Average = 75ms
>> 
>> 
>> 
>> 
>> On Tue, Jul 22, 2014 at 7:28 PM, IETF Meeting/NOC
>> <tickets@meeting.ietf.org>
>> wrote:
>> 
>>> #796: Network in room not working
>>> -----------------------------+---------------------------------
>>>      Reporter:  ghanwani@...  |                Owner:  nkukich@...
>>>          Type:  request     |               Status:  reopened
>>>      Priority:  tbd         |            Milestone:  ietf-90
>>>     Component:  helpdesk    |           Resolution:
>>>      Keywords:              |  My Current Location:
>>> My MAC  Address:             |                My OS:
>>> -----------------------------+---------------------------------
>>> 
>>> Comment (by ghanwani@...):
>>> 
>>> {{{
>>> It is slow when it works but have intermediate periods where just
>> nothing
>>> happens and access to websites or corp VPN timeout. When the problem
>>> happens which is every few min I see 100% packet loss pinging the
> def
>> GW.
>>> 
>>> I am on windows 7 running chrome and sonicwall for VPN.
>>> 
>>> When the problem happens, even my phone does not respond.  I end up
>>> turning off wifi and using data roaming.
>>> 
>>> Anoop
>>> 
>>> Sent from my iPhone
>>> 
>>>> On Jul 22, 2014, at 10:17 PM, "IETF Meeting/NOC"
>>> <tickets@meeting.ietf.org> wrote:
>>>> 
>>>> #796: Network in room not working
>>>> -----------------------------+---------------------------------
>>>>     Reporter:  ghanwani@...  |                Owner:  nkukich@...
>>>>         Type:  request     |               Status:  reopened
>>>>     Priority:  tbd         |            Milestone:  ietf-90
>>>>    Component:  helpdesk    |           Resolution:
>>>>     Keywords:              |  My Current Location:
>>>> My MAC  Address:             |                My OS:
>>>> -----------------------------+---------------------------------
>>>> 
>>>> Comment (by nkukich@...):
>>>> 
>>>> I'm nearby (5-197) and not having issues.  Can you elaborate?  Is
> it
>>>> completely non-functional or just slow?  Is this a Windows machine
> or
>> a
>>>> Mac?  Can you ping the gateway?  Can you ping external addresses
> but
>> not
>>>> hostnames (DNS issue)?
>>>> 
>>>> --
>>>> Ticket URL:
> <https://tickets.meeting.ietf.org/ticket/796#comment:6>
>>>> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
>>>> IETF Meeting - NOC pages
>>> }}}
>>> 
>>> --
>>> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:7>
>>> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
>>> IETF Meeting - NOC pages
>>> 
>> }}}
>> 
>> --
>> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:8>
>> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
>> IETF Meeting - NOC pages
>> 
> }}}
> 
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:9>
> IETF Meeting/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting - NOC pages

comment:13 Changed 3 years ago by Marcus.Yu@…

Hi Nick,


Please contact hotel IT manager Cory to check the room.
 Regards
MARCUS YU

Senior Analyst, Network Infrastructure Services, Technology

frhi hotels & resorts


155 Wellington Street West, Suite 3300, Toronto, Ontario

Canada M5V 0C3  | +1 416 874 2225 (T)

marcus.yu@frhi.com | frhi.com


[FRHI Logo]<http://www.frhi.com/>


From: Nick Kukich [mailto:nkukich@verilan.com]
Sent: Wednesday, July 23, 2014 11:41 AM
To: tickets@meeting.ietf.org
Cc: ghanwani@gmail.com; Lucy Lynch; anoop@alumni.duke.edu; Yu, Marcus (COR)
Subject: Re: [IETF Meeting/NOC] #796: Network in room not working

I'm looping in the hotel wi-fi support folks.

Any thoughts, Marcus?

Nick Kukich
Senior Network Engineer
Verilan, Inc.
7327 SW Barnes Rd. #215
Portland, OR 97225

+1 503.710.5115 [mobile]
nkukich@verilan.com<mailto:nkukich@verilan.com> [email]
nkukich.verilan [skype]
www.verilan.com<http://www.verilan.com> [website]


This e-mail contains proprietary information and may be confidential. If you are not the intended recipient of this e-mail, you are hereby notified that any dissemination, distribution or copying of this message is strictly prohibited. If you received this message in error, please delete it immediately.

On Jul 23, 2014, at 6:45 AM, IETF Meeting/NOC <tickets@meeting.ietf.org<mailto:tickets@meeting.ietf.org>> wrote:


#796: Network in room not working
-----------------------------+---------------------------------
     Reporter:  ghanwani@...  |                Owner:  nkukich@...
         Type:  request     |               Status:  reopened
     Priority:  tbd         |            Milestone:  ietf-90
    Component:  helpdesk    |           Resolution:
     Keywords:              |  My Current Location:
My MAC  Address:             |                My OS:
-----------------------------+---------------------------------

Comment (by anoop@...):

{{{
Some more pings...I'm on Pacific Time...I will have to wait until
connectivity resumes for this to go out...can't send it from my iPhone.
 Going to bed now...lost patience...will send in the morning.

C:\Users\Anoop_Ghanwani>
C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.
Reply from 31.133.151.170: Destination host unreachable.

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 1, Lost = 3 (75% loss),

C:\Users\Anoop_Ghanwani>time
The current time is: 19:57:07.54
Enter the new time:

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.
Request timed out.

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),

C:\Users\Anoop_Ghanwani>time
The current time is: 19:57:32.50
Enter the new time:

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.


On Tue, Jul 22, 2014 at 7:30 PM, IETF Meeting/NOC
<tickets@meeting.ietf.org<mailto:tickets@meeting.ietf.org>>
wrote:


#796: Network in room not working
-----------------------------+---------------------------------
     Reporter:  ghanwani@...  |                Owner:  nkukich@...
         Type:  request     |               Status:  reopened
     Priority:  tbd         |            Milestone:  ietf-90
    Component:  helpdesk    |           Resolution:
     Keywords:              |  My Current Location:
My MAC  Address:             |                My OS:
-----------------------------+---------------------------------

Comment (by anoop@...):

{{{
Here is snapshot of 3 pings in the last few minutes (5 - 10 min).

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Reply from 31.133.144.1: bytes=32 time=21ms TTL=63
Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
Reply from 31.133.144.1: bytes=32 time=10ms TTL=63
Reply from 31.133.144.1: bytes=32 time=12ms TTL=63

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
Approximate round trip times in milli-seconds:
    Minimum = 6ms, Maximum = 21ms, Average = 12ms

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Request timed out.
Request timed out.
Request timed out.
Request timed out.

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),

C:\Users\Anoop_Ghanwani>ping 31.133.144.1

Pinging 31.133.144.1 with 32 bytes of data:
Reply from 31.133.144.1: bytes=32 time=50ms TTL=63
Reply from 31.133.144.1: bytes=32 time=193ms TTL=63
Reply from 31.133.144.1: bytes=32 time=6ms TTL=63
Reply from 31.133.144.1: bytes=32 time=51ms TTL=63

Ping statistics for 31.133.144.1:
    Packets: Sent = 4, Received = 4, Lost = 0 (0% loss),
Approximate round trip times in milli-seconds:
    Minimum = 6ms, Maximum = 193ms, Average = 75ms




On Tue, Jul 22, 2014 at 7:28 PM, IETF Meeting/NOC
<tickets@meeting.ietf.org<mailto:tickets@meeting.ietf.org>>
wrote:


#796: Network in room not working
-----------------------------+---------------------------------
     Reporter:  ghanwani@...  |                Owner:  nkukich@...
         Type:  request     |               Status:  reopened
     Priority:  tbd         |            Milestone:  ietf-90
    Component:  helpdesk    |           Resolution:
     Keywords:              |  My Current Location:
My MAC  Address:             |                My OS:
-----------------------------+---------------------------------

Comment (by ghanwani@...):

{{{
It is slow when it works but have intermediate periods where just
nothing

happens and access to websites or corp VPN timeout. When the problem
happens which is every few min I see 100% packet loss pinging the
def

GW.


I am on windows 7 running chrome and sonicwall for VPN.

When the problem happens, even my phone does not respond.  I end up
turning off wifi and using data roaming.

Anoop

Sent from my iPhone


On Jul 22, 2014, at 10:17 PM, "IETF Meeting/NOC"
<tickets@meeting.ietf.org<mailto:tickets@meeting.ietf.org>> wrote:


#796: Network in room not working
-----------------------------+---------------------------------
    Reporter:  ghanwani@...  |                Owner:  nkukich@...
        Type:  request     |               Status:  reopened
    Priority:  tbd         |            Milestone:  ietf-90
   Component:  helpdesk    |           Resolution:
    Keywords:              |  My Current Location:
My MAC  Address:             |                My OS:
-----------------------------+---------------------------------

Comment (by nkukich@...):

I'm nearby (5-197) and not having issues.  Can you elaborate?  Is
it

completely non-functional or just slow?  Is this a Windows machine
or

a

Mac?  Can you ping the gateway?  Can you ping external addresses
but

not

hostnames (DNS issue)?

--
Ticket URL:
<https://tickets.meeting.ietf.org/ticket/796#comment:6>

IETF Meeting/NOC <https://tickets.meeting.ietf.org>
IETF Meeting - NOC pages
}}}

--
Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:7>
IETF Meeting/NOC <https://tickets.meeting.ietf.org>
IETF Meeting - NOC pages
}}}

--
Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:8>
IETF Meeting/NOC <https://tickets.meeting.ietf.org>
IETF Meeting - NOC pages
}}}

--
Ticket URL: <https://tickets.meeting.ietf.org/ticket/796#comment:9>
IETF Meeting/NOC <https://tickets.meeting.ietf.org>
IETF Meeting - NOC pages



This communication is the property of FRHI Hotels & Resorts and contains confidential information intended only for the persons to whom it is addressed. If you have received this message in error, please immediately notify us by return e-mail and destroy the original message and all copies.

Added by email2trac

Changed 3 years ago by Marcus.Yu@…

Attachment: image001.png added

Added by email2trac

comment:14 Changed 3 years ago by bzeeb+ietf@…

Resolution: wontfix
Status: reopenedclosed

comment:15 Changed 5 weeks ago by Rick Alfvin

Milestone: ietf-90ietf-090

Milestone renamed

Note: See TracTickets for help on using tickets.